@charset "UTF-8";
/* CSS Document */

/*セクション間余白----------------------------------------------------------- */
section {
	padding: 120px 0;
}

/*
			FV
----------------------------------------------------------- */
.fv_btn a {
	width: 57.5%;
	border-radius: 59.5px;
}
/*
			sec01
----------------------------------------------------------- */
.sec01_sub-head {
	width: fit-content;
	padding-inline: 15px;
}
.sec01_wrap {
	display: flex;
	gap: 20px;
}
.sec01_item {
	width: calc(100% / 4 + 10px);
}
.sec01_item img {
	width: 100%;
}
.sec01_item-head {
	line-height: 1.4166;
	height: 68px;
	margin-block: 30px;
}
.sec01_item-head p {
	display: flex;
	align-items: center;
	justify-content: center;
}
.sec01_item-txt {
	font-size: 20px;
}
/*
			sec02
----------------------------------------------------------- */
.sec02_slider {
	overflow-x: hidden;
}

.sec02_slide {
	width: 380px;
	padding-inline: 15px;
}
.sec02_slide-baloon {
	position: relative;
	z-index: 2;
}
.sec02_slide-img {
	margin-top: -35px;
}
.slick-slide > .sec02_slide-img img {
	width: 100% !important;
}
.sec02_slide-list {
	display: flex;
	align-items: center;
	gap: 12px;
	width: 100%;
	font-size: 20px;
}
.sec02_slide-list p:first-child {
	width: 90px;
}
.sec02_slide-list p:last-child {
	width: calc(100% - 90px);
}
.sec02_btn a {
	width: 70.83%;
	border-radius: 56.6px;
}

/*
			sec03
----------------------------------------------------------- */
.sec03 {
	background-color: #efefef;
}
.sec03_fqa-wrap {

}
.sec03_fqa_head-wrap,
.sec03_fqa_q-wrap,
.sec03_fqa-txt,
.sec03_fqa_a-txt {
	display: flex;
}
.sec03_fqa_head-wrap,
.sec03_fqa_q-wrap {
	cursor: pointer;
}
.sec03_fqa_head-wrap {
	align-items: center;
	justify-content: space-between;
	background-color: #39a625;
	padding: 20px;
	cursor: pointer;
	gap: 15px;
}
.sec03_fqa-head {
	line-height: 1;
	width: calc(100% - 64px);
}
.sec03_fqa_head-icon {
	position: relative;
	width: 49px;
	height: 49px;
	background-color: #fff;
	border-radius: 25px;
}
.sec03_fqa_head-icon::before,
.sec03_fqa_head-icon::after {
	content: '';
	position: absolute;
	width: 30px;
	height: 5px;
	background-color: #39a625;
	top: 45%;
	left: 20%;
	transition: all .4s ease 0s;
}
.sec03_fqa_head-icon::before {

}
.sec03_fqa_head-icon::after {
	transform: rotate(-90deg);
}
.sec03_fqa_head-icon.is-open::after {
	transform: rotate(0);
}
.sec03_fqa-items {
	display: none;
}
.sec03_fqa-item {

}
.sec03_fqa_q-wrap,
.sec03_fqa_q-wrap > .sec03_fqa-txt {
	align-items: center;
	justify-content: space-between;
}
.sec03_fqa_q-wrap {
	background-color: #fff;
	padding: 20px 30px;
	padding-right: 42px;
	border-bottom: 1px solid #eee;
}
.sec03_fqa-txt {
	gap: 15px;
}
.sec03_fqa-icon {
	position: relative;
	width: 30px;
	height: 30px;
}
.sec03_fqa-icon::before,
.sec03_fqa-icon::after {
	content: '';
	position: absolute;
	width: 30px;
	height: 5px;
	background-color: #39a625;
	top: 45%;
	left: 0;
	transition: all .4s ease 0s;
}
.sec03_fqa-icon::before {
}
.sec03_fqa-icon::after {
	transform: rotate(90deg);
}
.sec03_fqa-icon.is-open::after {
	transform: rotate(0);
}
.sec03_fqa_a-wrap {
	display: none;
	border-bottom: 1px solid #eee;
}
.sec03_fqa_a-txt {
	background-color: #f6faf0;
	padding: 20px 30px;
	align-items: start;
	width: 100%;
	gap: 15px;
}
.sec03_fqa_a-wrap p:last-child {
	width: calc(100% - 58px);
	font-size: 20px;
}


/*
			CONTACT
----------------------------------------------------------- */
.sec04 {
    background: linear-gradient(90deg, #67b937, #94d24f);
}
.sec04 h2 {
    background: url(../img/pc_sec04_h2_back.png) no-repeat top -3px center / cover;
}
/* 追加分 */
.form_checkbox-head {
	display: flex;
	align-items: center;
}
.form_checkbox-head img {
	width: 43px;
}
.form_checkbox-head span {
	width: calc(100% - 58px);
}
.question {
	margin-bottom: 60px;
}
.form_checkbox-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
.form_checkbox-wrap input {
	display: none;
	transition: all .4s ease 0s;
}
.form_checkbox-wrap label {
	display: flex;
	align-items: center;
	gap: 30px;
	padding: 15px;
	border: 2px solid #39a625;
	width: calc(50% - 15px);
	line-height: 1.2;
	cursor: pointer;
}
.form_checkbox-wrap input:checked+label {
	background-color: #39a625;
	color: #fff;
}
.form_checkbox-wrap label p:first-child {
	width: 118px;
}
.form_checkbox-wrap label p:last-child {
	width: calc(100% - 133px);
}
.form_checkbox-wrap label span {
	font-size: 18px;
}
.form_checkbox-wrap select {
	border: 2px solid #39a625;
	width: 100%;
	padding: 45px 30px;
	border-radius: 0;
}
.form_select-wrap {
	position: relative;
}
.form_select-wrap select {
	-webkit-appearance: none;
    appearance: none;
}
.form_select-wrap select:focus {
	border: 2px solid #39a625;
	outline: none;
}
.form_select-wrap::after {
	content: '\f078';
	position: absolute;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 40px;
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
}
.question:not(:first-child) {
	display: none;
}
.question[data-step="3"] label:last-child p:last-child,
.question[data-step="4"] label p:last-child,
.question[data-step="6"] label p:last-child,
.question[data-step="7"] label:last-child p:last-child,
.question[data-step="8"] label p:last-child,
.question[data-step="9"] label p:last-child,
.question[data-step="10"] label:last-child p:last-child,
.question[data-step="11"] label p:last-child,
.question[data-step="12"] label p:last-child {
	text-align: center;
	width: 100%;
}
.question[data-step="4"] label,
.question[data-step="6"] label,
.question[data-step="8"] label,
.question[data-step="9"] label,
.question[data-step="11"] label,
.question[data-step="12"] label {
	padding: 45px;
}



/* thanks ----------------------------------------------------------- */
.thanks {
	background-color: #eef5e2;
}
.thanks_h2 {
	font-size: 120px;
	color: #39a625;
	opacity: .5;
}
.thanks_btn {
}
.thanks_btn a {
	width: 400px;
	padding-block: 15px;
	background-color: #39a625;
	color: #fff;
	margin: 0 auto;
}

/*
		確認画面
------------------------------------ */
